<template>
    <view>
        <web-view :src="url"></web-view>
    </view>
</template>

<script>
export default {
    data() {
        return {
            url: "",
        };
    },
    onLoad(option) {
		getApp().trackPage('我的合同详情页')
        this.url = option.url;
        var app = getApp();
        this.url = app.globalData.contractUrl;
        console.log(app.globalData, "这是个标识符");
    },
    methods: {},
};
</script>

<style>
</style>